@media screen and (max-width: 1550px){
	header{padding: 18px 30px; box-sizing: border-box;}
	#gallery .sliders{left: calc(50% - 745px + 520px);}
}


@media screen and (max-width: 1279px){
	.container{padding: 0 15px;}

	header{padding: 18px 15px;}
	header nav ul{gap: 30px}
	header .logo{position: relative; top: 4px;}


	#promo{padding: 160px 0 80px}
	#promo h1{font-size: 55px;}
	#promo p{max-width: 320px; font-size: 18px; line-height: 25px;}
	#promo .copyright{font-size: 18px;}
	#promo h2{bottom: -30px; font-size: 120px;}


	#catering img{height: 250px;}
	#catering .title{font-size: 70px}
	#catering .data{bottom: 0; width: 100%; height: 100%;}
	#catering .data .btn{position: absolute; top: 0; left: 0; width: 100%; height: 100%; font-size: 0; border: none; border-radius: 0; background: transparent!important; font-size: 0!important;}
	#catering .data .title{margin: 0; font-size: 48px; position: absolute; bottom: 0; left: 0; width: 100%; padding: 0 0 20px;}


	#gallery{height: auto; min-height: 0;}
	#gallery .container{display: block;}
	#gallery .text{max-width: 100%; width: 100%;}
	#gallery .sliders{position: relative; top: 0; left: 0; right: 0; width: 100%; margin-top: 20px;}
	#gallery .swiper{padding: 0 0 30px; width: calc(100% + 30px); left: -15px; box-sizing: border-box; padding: 0 15px 40px;}
	#gallery .filters{max-width: 100%;}
	#gallery .swiper-button-prev,#gallery .swiper-button-next{display: none;}
	#gallery .swiper-pagination{display: block; bottom: 0px!important}
	#gallery .swiper-pagination .swiper-pagination-bullet{width: 10px; height: 10px; border: 1px solid #E3DBC8; opacity: 1!important; background: transparent;}
	#gallery .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #E3DBC8}


	#scroll{padding: 15px 0;}
	#scroll .item{font-size: 18px; background-size: auto 100%; padding-left: 30px}


	#team{padding: 60px 0;}
	#team .flex img{width: 45px;}


	#team .item{align-items: flex-start;}
	#team .item .title{font-size: 22px; margin-bottom: 5px;}
	#team .item p{font-size: 16px; line-height: 22px;}
	#team .item img{height: 254px; min-height: 0}


	#contacts .form{width: 560px}


	footer .data{gap: 30px}
}



@media screen and (max-width: 1099px){
	.bt{font-size: 35px;}

	header .order,header nav{display: none;}
	header nav{position: absolute; top: 100%; left: 0; margin-top: 10px; width: 100%; padding: 70px 30px; box-sizing: border-box; border-radius: 25px; background: rgba(255, 255, 255, 0.05); background: url("../img/bgnav.png") 50% 50% no-repeat; background-size: cover;}
	header nav:after{position: absolute; top: 0; left: 0; width: 100%; height: 100%; content: ''; display: none;}
	header nav ul{display: block; gap: 0}
	header nav ul li a{padding: 15px 10px; text-align: center; border: none; color: #fff!important}
	header .pull{display: flex; align-items: center; justify-content: center; box-sizing: border-box; width: 50px; height: 50px; border-radius: 50%; border: 2px solid #E3DBC8; filter: drop-shadow(0px 14px 41px rgba(41, 12, 12, 0.11));}
	header .pull.open svg,header .pull.open img{opacity: 0;}
	header .pull.open{background: url("../img/close.svg") 50% 50% no-repeat;}
	header .container{background: rgba(255, 255, 255, 0.05); backdrop-filter: blur(40px); border-radius: 100px; padding: 10px 15px;}
	header .logo svg{width: 94px; height: 36px;}


	#promo h2{font-size: 120px;}





	#contacts .socials{padding: 0 0 30px;}
	#contacts .form{width: 100%;}


	#story .top br{display: none;}
	#story .top span{width: 100%;}
	#story .top .logo{left: calc(100% - 70px); width: 70px;}
	#story .item{width: 100%; margin-bottom: 20px;}
	#story .item:last-child{margin-bottom: 0}
	#story .item p{margin-bottom: 20px;}


	#gallery{padding: 60px 0;}
	#gallery .filters .current{display: flex; align-items: center; justify-content: flex-start; font-size: 18px; font-weight: 500; box-sizing: border-box; height: 50px; padding: 0 20px; border: 2px solid #E3DBC8; filter: drop-shadow(0px 14px 41px rgba(41, 12, 12, 0.11)); border-radius: 100px; width: 100%; position: relative;}
	#gallery .filters .current:after{position: absolute; top: calc(50% - 10px); right: 10px; width: 20px; height: 20px; content: ''; background: url("../img/arr.svg") 50% 50% no-repeat;}
	#gallery .filters .inn{display: none; border: 2px solid #E3DBC8; border-radius: 20px; padding: 20px; width: 100%; position: relative;}
	#gallery .filters .inn:after{position: absolute; top: 10px; right: 10px; width: 20px; height: 20px; content: ''; background: url("../img/arr.svg") 50% 50% no-repeat; transform: rotate(180deg);}
	#gallery .filters .inn a{width: 100%; border: none; padding: 5px 0; display: block;}
	#gallery .text{display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap;}
	#gallery .filters .current{min-width: 330px;}
	#gallery .swiper-slide{width: calc(50% - 15px)}
	#gallery .title{font-size: 25px; min-height: 0;}
	#gallery .data p,#gallery .data .date{font-size: 18px; line-height: 22px;}


	footer{text-align: center;}
	footer .logo{width: 100%; max-width: 100%; margin-bottom: 20px;}
	footer .logo img{margin: 0 auto;}
	footer .data{width: 100%; justify-content: center;}
	footer .data .copyright{width: 100%; order: 2}
	footer .data .socials{width: 100%; order: 0}
	footer .data .privacy{width: 100%; order: 1}
	footer .data .top{width: 100%; order: 3}
	footer .data .top a{margin: 0 auto;}
}


@media screen and (max-width: 767px){

	#team .item img{order: 0!important; width: 100%; margin-bottom: 20px; height: 400px;}
	#team .item .text{order: 1!important; padding: 0!important; width: 100%;}

	#promo{padding: 160px 0 195px}
	#promo h1{font-size: 55px;}
	#promo p{padding: 17px 0 20px; font-size: 18px; line-height: 25px;}
	#promo .copyright{padding: 78px 0 0; font-size: 18px;}
	#promo h2{font-size: 70px;}
	#promo video{display: none;}
	#promo video.mobile{display: block}


	.grid{grid-template-columns: repeat(1, 1fr); gap: 20px}


	#catering{padding: 0 0 30px;}
	#catering img{height: 240px;}
	#catering .data{bottom: 0;}
	#catering .data .btn{font-size: 0;}
	#catering .title{font-size: 45px; margin: 0}


	#scroll{padding: 15px 0;}
	#scroll .item{font-size: 17px; margin: 0 10px; padding-left: 25px; background-size: auto 100%;}
	#scroll .item span{margin-left: 4px}


	#team{padding: 30px 0;}
	#team .flex img{width: 45px;}
	#team .flex{margin-bottom: 20px;}
	#team .item img{height: 240px; min-height: 0;}
	#team .item .title{font-size: 22px;}
	#team .item p{font-size: 16px; line-height: 22px;}


	#gallery{padding: 30px 0;}
	#gallery .swiper-slide{max-width: 280px; width: 100%;}
	#gallery .image img{height: 200px; object-fit: cover;}
	#gallery .data{padding: 20px;}
	#gallery .date{font-size: 14px;}
	#gallery .data p{font-size: 18px; line-height: 25px;}
	#gallery .title{margin-bottom: 13px; font-size: 25px; min-height: 65px}
	#gallery .filters{max-width: 100%; width: 100%;}
	#gallery .filters .current{max-width: 100%; width: 100%;}


	#contacts{padding: 30px 0 65px;}
	#contacts .ct a{font-size: 18px;}
	#contacts .socials span{max-width: 115px; margin: 0; position: relative; top: -2px;}
	#contacts .form{padding: 15px;}
	#contacts .form .btn{margin-top: -10px;}
	.form .form__title{font-size: 25px; margin-bottom: 20px;}
	.form .flex .form__item{width: 100%;}


	#story{padding: 30px 0;}
	#story:after{height: 50px; width: 260px; left: calc(50% - 130px); background-size: 100%; top: -42px}
	#story .top{margin-bottom: 20px;}
	#story .bt{max-width: 220px;}
	#story .bt span br{display: block;}
	#story .item{font-size: 16px; line-height: 22px;}
	#story .item p:last-child{margin: 0}


	footer{padding: 30px 0;}

	#order__block{width: calc(100% - 40px);}
	#order__block .btn{width: 100%;}


	.box__modal .modal__inn{padding: 15px;}
	.box__modal .swiper-slide{width: 100%;}
	.box__modal .swiper-slide img{height: 204px; object-fit: cover; width: 100%;}
	.box__modal .swiper-button-next,.box__modal .swiper-button-prev{display: none;}
	.box__modal .swiper-pagination{display: block!important; bottom: 10px!important}
	.box__modal .swiper{padding-bottom: 45px;}
	.box__modal .swiper-pagination .swiper-pagination-bullet{width: 10px; height: 10px; border: 1px solid #5F150F; opacity: 1!important; background: transparent;}
	.box__modal .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{background: #5F150F}
	.box__modal .data{padding: 0}
	.box__modal .data .title{font-size: 25px; margin-bottom: 15px;}
	.box__modal .data p{font-size: 16px; line-height: 25px;}
	.box__modal .data ul{font-size: 18px; line-height: 25px;}
	.box__modal .data .flex{justify-content: center;}


	#thanks .modal__inn{padding: 25px 15px;}
	#thanks .modal__inn .logo img{max-width: 100px}
	#thanks .modal__inn .title{font-size: 20px;}
	#thanks .modal__inn p{font-size: 18px; line-height: 22px;}

#story .grid {
	grid-template-columns: 1fr;
}
	#story .item h2 {
		margin-bottom: 15px
	}
	.btn,.btn-green{font-size: 18px!important;}

	 .box__modal .swiper-slide img{
      height: 300px;
    }
		#gallery .image .flex {
  bottom: -5%;
}
  .box__modal .swiper__gallery_full__modal {
    padding-bottom: 0px;
  }
	.form-order {
		padding: 0;
	}
}